const app = getApp()
Page({
  data: {
    tableData: [],
    logId:0
  },
  onLoad: function(options) {
    let logId = +options.logId||0;
    this.setData({logId})
    app.checkLogin( userInfo =>{
      this.loadData()
    })
  },
  onPullDownRefresh() {
    this.loadData()
  },
  gotoDetail( e ){
  },
  loadData: function() {
    let logId = this.data.logId;
    app.formPost('User.getImportVisitList', {logId} ).then(res => {
      if (res.code === 200) {
        this.setData({
          tableData: res.data||[]
        });
      }
    })
  }
})